/* File size shown formatted as gigabytes */
"%.2f GB" = "%.2f GB";

/* File size shown formatted as kilobytes */
"%.2f KB" = "%.2f KB";

/* File size shown formatted as megabytes */
"%.2f MB" = "%.2f MB";

/* File size shown formatted as bytes */
"%d Bytes" = "%d Bytes";

/* File size, expressed in kilobytes */
"%d KB Files" = "%d KB Files";

/* File size, expressed in megabytes */
"%d MB Files" = "%d MB Files";

/* File size, for empty files and directories */
"0 Byte Files" = "0 Byte Files";

/* File size shown for 0 byte files */
"0 Bytes" = "0 Bytes";

/* File size, for items that are less than 1 kilobyte */
"< 1 KB Files" = "< 1 KB Files";

/* File size, for really large files */
"Huge files" = "Huge files";

/* Kind to display for unknown file types */
"Other" = "Other";

/* String to be shown when the query is alive and maintaining results */
"Query is alive..." = "Query is alive...";

/* String to be shown when the query is not alive and not maintaining results */
"Query is dead..." = "Query is dead...";

/* Kind to display for other unknown values */
"Unknown" = "Unknown";

